div.generatedSpinner {
  margin: 0 !important;
  padding: 0 !important; }
  div.generatedSpinner > div > div {
    background-color: #2c3e50 !important; }

.onePreviewBody {
  background-color: #d1f3ee;
  background-image: none; }
  .onePreviewBody #editorSettingsTopBar a.layoutIcon {
    color: #2c3e50;
    fill: #2c3e50; }
  .onePreviewBody #editorSettingsTopBar a.layoutIcon.active {
    background-color: #2c3e50;
    color: white;
    fill: white; }
  .onePreviewBody #editorSettingsTopBar .logo {
    background-image: url("https://irp-cdn.multiscreensite.com/-resellers-preview/telstra_admin@spotzer.com/logo/926qlli2bnquaa1r321diu8tlq.png");
    display: block; }
